[INCLUDE: common/materials_carpaint.ini]
[Material_CarPaint_Solid]
CarPaintMaterial = ext_carpaint
BrightnessAdjustment = 0.7

[INCLUDE: common/materials_license_plate.ini]
[Material_LicensePlate_Japan]
MATERIALS=ext_plate_test
BrightnessAdjustment = 0.7
LettersDarkening = 0
Depth = 0.5

LettersBrightnessStart = 1  ; this is where letters start
LettersBrightnessFull = 0.33   ; this is where letters are in full power; here, it’s smaller, so letters in full power are for everything darker than 0.33